<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectRenderer java.awt.Component getListCellRendererComponent(javax.swing.JList&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject&gt;, com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyListRenderer DependencyListRenderer(com.intellij.openapi.observable.properties.ObservableProperty&lt;java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePopupContent SearchScopePopupContent(java.util.List&lt;com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeItem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyGroup com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerDependency getDependency()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePropertyRenderer java.awt.Component getListCellRendererComponent(javax.swing.JList&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeProperty&gt;, com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeProperty, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePropertyRenderer java.awt.Component getListCellRendererComponent(javax.swing.JList&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeProperty&gt;, com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeProperty, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UiUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeItem.Element">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectPopupContent ExternalProjectPopupContent(java.util.List&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject&gt;, com.intellij.openapi.externalSystem.ui.ExternalSystemIconProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyTree">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeItem java.lang.String getTitle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UsagesTree">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectDropDownLink Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UiUtilsKt void setupListPopupPreferredWidth(javax.swing.JList&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePopupContent void afterChange(kotlin.jvm.functions.Function1&lt;? super java.util.List&lt;com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeItem&gt;,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyGroup Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeDropDownLink Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeSelector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectDropDownLink java.lang.String itemToString(com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectDropDownLink java.lang.String itemToString(com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UiUtilsKt void setPreferredWidth(javax.swing.JComponent, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectPopupContent javax.swing.JComponent getComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectRenderer ExternalProjectRenderer(com.intellij.openapi.externalSystem.ui.ExternalSystemIconProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectDropDownLink java.lang.String itemToString(com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyGroup.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5591.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.AbstractDependencyList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectRenderer ExternalProjectRenderer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectRenderer ExternalProjectRenderer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeProperty.Just">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeProperty.Just">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyGroup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeDropDownLink java.lang.String itemToString(java.util.List&lt;com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeItem&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyTree DependencyTree(javax.swing.tree.TreeModel, com.intellij.openapi.observable.properties.ObservableProperty&lt;java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectRenderer java.awt.Component getListCellRendererComponent(javax.swing.JList&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject&gt;, com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectRenderer java.awt.Component getListCellRendererComponent(javax.swing.JList&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject&gt;, com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeRenderer java.awt.Component getListCellRendererComponent(javax.swing.JList&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeItem&gt;, com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeItem, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyUiUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePopupContent.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePopupContent.Companion com.intellij.openapi.ui.popup.JBPopup createPopup(java.util.List&lt;com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeItem&gt;, kotlin.jvm.functions.Function1&lt;? super java.util.List&lt;com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeItem&gt;,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePropertyRenderer SearchScopePropertyRenderer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePropertyRenderer SearchScopePropertyRenderer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UiUtilsKt C bind(C, com.intellij.openapi.observable.properties.ObservableProperty&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UsagesTreeRenderer UsagesTreeRenderer(com.intellij.openapi.observable.properties.ObservableProperty&lt;java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UiUtilsKt C bind(C, com.intellij.openapi.observable.operation.core.ObservableOperationTrace)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UiUtilsKt C bind(C, com.intellij.openapi.observable.operation.core.ObservableOperationTrace)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectDropDownLink ExternalProjectDropDownLink(com.intellij.openapi.observable.properties.ObservableMutableProperty&lt;com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject&gt;, java.util.List&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject&gt;, com.intellij.openapi.externalSystem.ui.ExternalSystemIconProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyGroup java.util.List&lt;com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerDependency.Status&gt; getStatus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePopupContent Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeDropDownLink.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeProperty.Any">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeProperty.Any">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyTreeRenderer DependencyTreeRenderer(com.intellij.openapi.observable.properties.ObservableProperty&lt;java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectPopupContent void afterChange(kotlin.jvm.functions.Function1&lt;? super com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UsagesTree UsagesTree(javax.swing.tree.TreeModel, com.intellij.openapi.observable.properties.ObservableProperty&lt;java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UiUtilsKt C bind(C, com.intellij.openapi.observable.properties.ObservableBooleanProperty)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UiUtilsKt C bind(C, com.intellij.openapi.observable.properties.ObservableBooleanProperty)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyList DependencyList(javax.swing.ListModel&lt;com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyGroup&gt;, com.intellij.openapi.observable.properties.ObservableProperty&lt;java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyListRenderer void customizeCellRenderer(javax.swing.JList&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyGroup&gt;, com.intellij.openapi.externalSystem.dependency.analyzer.util.DependencyGroup, int, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeItem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectPopupContent ExternalProjectPopupContent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectPopupContent ExternalProjectPopupContent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectDropDownLink ExternalProjectDropDownLink(java.util.List&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectSelector.ExternalProjectDropDownLink ExternalProjectDropDownLink(java.util.List&lt;? extends com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeDropDownLink SearchScopeDropDownLink(com.intellij.openapi.observable.properties.ObservableMutableProperty&lt;java.util.List&lt;com.intellij.openapi.externalSystem.dependency.analyzer.util.ScopeItem&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeRenderer SearchScopeRenderer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectPopupContent com.intellij.ui.components.JBList&lt;com.intellij.openapi.externalSystem.dependency.analyzer.DependencyAnalyzerProject&gt; getList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopePopupContent javax.swing.JComponent getComponent()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.UiUtilsKt C bindLoadingText(C, com.intellij.openapi.observable.properties.ObservableProperty&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.ExternalProjectDropDownLink.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.SearchScopeItem.Group">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.externalSystem.dependency.analyzer.util.AbstractDependencyTree">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
